/*****IDD Custom.css*****/

img {
    border-radius: 8px;
}

.item-page.type-default {
    max-width: 1200px;
}

.item-page .page-header h2, .item-page .page-header .h2 {
        color: var(--primarys);
    }


/** Coloring **/

:root {
  --primarys: #00419a;
  --secondarys: #f3f3f3;
  --secondarys-off: #f8f8f8;
  --third: #000;
  --decent: #999;
}

.fa-arrow-right:before {
    content: "\f118";
}

.acm-action .fa-arrow-right::before {
    display: none;
}

/* use code: color: var(--primarys); */

/** End Coloring **/



/** Fonts **/


/** End Fonts **/



/** Header **/

.t4-megamenu > .navbar-nav > li {
    margin-left: 1rem;
}

.navbar-brand .logo-img {
    max-height: 118px;
    top: 40px;
    position: relative;
    margin-top: -38px;
    filter: drop-shadow(3px 1px 4px white);
}

@media only screen and (max-width: 1305px) {
  .navbar-brand .logo-img {
    max-height: 78px;
    top: 10px;
    position: relative;
    margin-top: -5px;
}
}

@media only screen and (max-width: 1022px) {
  .navbar-brand .logo-img {
    max-height: 68px;
    top: 10px;
    position: relative;
    margin-top: -5px;
}
}


.t4-megamenu {
    margin-left: 0.1rem;
}

img.logo-img-sm.d-block.d-sm-none {
    width: 30%;
    position: relative;
   filter: drop-shadow(3px 1px 4px white);
}

@media only screen and (max-width: 420px) {
img.logo-img-sm.d-block.d-sm-none {
    width: 40%;
    top: -10px;
    position: relative;
}
  }

.acm-contact-info.style-1 .contact-phone a:hover {
    color: #fff;
    text-decoration-line: underline;
}

.t4-offcanvas {
    background: #00419a;
}

.t4-offcanvas .t4-off-canvas-header {
    background: #d0d0d0;
}

.t4-off-canvas-header img.logo-img-sm.d-block.d-sm-none {
    width: 40px;
    top: 0px;
}

/** End Header **/



/** Sections **/

.acm-features.style-1 .features-item {
background: linear-gradient(320deg,rgba(0, 65, 154, 1) 14.8%, rgba(243, 243, 243, 1) 15%);
border: 2px solid #00419a;
box-shadow: inset 6px 0px 0px 0px #00419a;
}

.acm-features.style-1 .features-item:hover {
     border-color: #00419a; 
}

/** End Sections **/

/** Kacheln **/

.link-mask:hover {
    opacity: 0.1;
    background: #00419a;
}

/** End Kacheln **/

/** Timeline **/

html.desktop .timeline-nav-item:hover {
    color: #00419a !important;
}

@media (max-width: 767px) {
    .timeline-item {
        display: contents !important;
    }
  .jt-historia-outer168 .timeline-list {
    margin-left: 12px !important;
}
}

.jt-historia-outer168 .timeline-item__img {
    width: auto !important;
}

.timeline-list .swiper-slide {
   border-bottom: 2px solid #00419a;
   padding-bottom: 50px
}


@media only screen and (max-width: 766px) {
.jt-historia-outer168 .timeline-list {
    width: auto !important;
}
 }

.timeline-item__desc {
    font-size: 22px;
}

@media only screen and (max-width: 766px) {
  .timeline-item__desc {
    font-size: inherit;
}
  }

/** End Timeline **/


/** Footer **/

/** End Footer **/



/** Overrides **/

.share-social {
    display: none;
}

/** End Overrides **/



/*** Classes ***/

.headline-inline {
  text-align: center;
}

.black {
  color: #111;
}

.blue {
  color: #00419a;
  margin-left: 1px;
  position: relative;
  top: 18px; /* leichter Versatz nach unten */
  font-weight: 900;
  white-space: nowrap;
}

@media only screen and (max-width: 750px) {
.blue {
  top: 8px; /* leichter Versatz nach unten */
}
  }

.divider {
  width: 90px;
  height: 3px;
  background: #111;
  display: inline-block;
  margin: 0 4px;
  transform: rotate(-45deg);
  opacity: 0.7;
  vertical-align: middle;
}

@media only screen and (max-width: 393px) {
.divider {
  margin: 30px 4px;
}
  }

/* Text "bei" auf dem Slash */
.divider-text {
  position: absolute;
  top: -12px;
  left: 50%;
  transform: translateX(-50%) rotate(0deg);
  font-size: 20px;
  color: #111;
  background: #fff; /* überdeckt die Linie sauber */
  padding: 0 4px;
  font-weight: 500;
}

.vertical-textbox {
    align-content: center;
}

/* Buttons */

.button-idd {
  background-color: #F39200;
  border: 2px solid #F39200;
  border-radius: 5px;
  color: #fff;
  padding: 15px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  margin: 4px 2px;
  cursor: pointer;
}

.button-idd:hover {
  background-color: #7AB937;
  border: 2px solid #7AB937;
  color: #fff;
}

/* End Buttons */


/*** End Classes ***/

.jux-tl-info {
    background: none repeat scroll 0 0 var(--secondarys);
}

.jux-tl-item h2 a {
    color: var(--primarys);
}

h2.jux-tl-title {
    font-size: 25px;
}

.jux-tl-item .jux-tl-time {
    color: var(--primarys);
    font-size: 58px;
}

@media only screen and (max-width: 767px) {
.jux-tl-item .jux-tl-time {
    position:relative;
}
  }

.jux-tl-control {
    filter: grayscale(1);
}

.jux-tl-item h2 a:hover {
    color: var(--primarys);
    text-decoration: underline;
}

.jux-tl-item .jux-tl-desc {
    color: #757575;
}

.jux-tl-time {
    font-size: 28px !important;
}

@media only screen and (max-width: 400px) {
.jux-tl-time {
    font-size: 22px !important;
}
  }

@media only screen and (max-width: 333px) {
.jux-tl-time {
    font-size: 18px !important;
}
  }

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open], [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening] {
    background-color: var(--secondarys);
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button] {
    background-color: var(--secondarys);
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open]:focus, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open]:hover, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening]:focus, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening]:hover {
    background-color: var(--secondarys);
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button]:focus, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button]:hover {
    background-color: var(--secondarys-off);
}